gs-list-fonts(1)

NAME
gs-list-fonts - lists available GIMP fonts and their styles as combined strings.

SYNOPSIS
gs-list-fonts

DESCRIPTION
gs-list-fonts lists the available GIMP fonts and their styles as combined strings.

EXIT STATUS
The gs-list-fonts tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

gs-list-fonts

SEE ALSO
gs-caption(1), gs-glossytext(1)

NOTES
This program is part of System-Tools. The latest version of System-Tools can be found on the System-Tools Homepage at System-Tools Homepage: https://www.nntb.no/~dreibh/system-tools/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh